@font-face {
  font-family: 'Poppins-Fallback';
  src: local('Arial');
  ascent-override: 105%;
  descent-override: 35%;
  line-gap-override: 10%;
  size-adjust: 110%;
}
@font-face {
  font-family: 'Poppins';
  src: url('https://www.smilehairclinic.com/wp-content/themes/CrabsMedia/assets/fonts/Poppins-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: optional;
}
@font-face {
  font-family: 'Poppins';
  src: url('https://www.smilehairclinic.com/wp-content/themes/CrabsMedia/assets/fonts/Poppins-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: optional;
}
@font-face {
  font-family: 'Poppins';
  src: url('https://www.smilehairclinic.com/wp-content/themes/CrabsMedia/assets/fonts/Poppins-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: optional;
}
@font-face {
  font-family: 'Poppins';
  src: url('https://www.smilehairclinic.com/wp-content/themes/CrabsMedia/assets/fonts/Poppins-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: optional;
}
@font-face {
  font-family: 'Poppins';
  src: url('https://www.smilehairclinic.com/wp-content/themes/CrabsMedia/assets/fonts/Poppins-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: optional;
}
@font-face {
  font-family: 'Poppins';
  src: url('https://www.smilehairclinic.com/wp-content/themes/CrabsMedia/assets/fonts/Poppins-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: optional;
}

@font-face {
  font-family: 'Poppins';
  src: url('https://www.smilehairclinic.com/wp-content/themes/CrabsMedia/assets/fonts/Poppins-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: optional;
}
html {
  scroll-behavior: smooth;
}
body {
  line-height: 1.5;
  --gutter-x: 15px;
  --gutter-x2: -15px;
  overflow-x: hidden;
  font-family: 'Poppins', 'Poppins-Fallback', Arial, sans-serif;
  color: #000000;
}
body.modal-opened {
  overflow: hidden !important;
  width: 100%;
}
body main {
  overflow-x: clip;
}
body a {
  color: #041D33;
}
body:not(body.home) header {
  position: relative;
  background: linear-gradient(90deg, #0D243D 0%, #0F2740 16%, #18304A 28%, #27415B 40%, #3B5872 51%, #415E79 53%, #3B5772 55%, #27415B 65%, #18304A 75%, #0F2740 86%, #0D243D 100%);
}
.mobile-hamburger-menu {
  z-index: 9;
  position: relative;
  flex-direction: column;
  cursor: pointer;
  padding: 10px;
  width: 40px;
  height: 34px;
}
.mobile-hamburger-menu .hamburger-menu {
  position: relative;
  transform: translateY(6px);
  background: #fff;
  transition: all 0ms 300ms;
  width: 20px;
  height: 2px;
}
.mobile-hamburger-menu .hamburger-menu.animate {
  background: rgba(255, 255, 255, 0);
}
.mobile-hamburger-menu .hamburger-menu.animate.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  background: #041D33;
}
.mobile-hamburger-menu .hamburger-menu.animate.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  background: #041D33;
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.mobile-hamburger-menu .hamburger-menu:after,
.mobile-hamburger-menu .hamburger-menu:before {
  width: 20px;
  height: 2px;
}
.mobile-hamburger-menu .hamburger-menu:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 6px;
  background: #fff;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.mobile-hamburger-menu .hamburger-menu:after {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  background: #fff;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.gen-col-mb {
  margin-bottom: 30px;
}
#side-menu {

  display: none;
  position: fixed;
  inset: 0;
  z-index: 99999999;
  justify-content: flex-end;
  backdrop-filter: blur(2px);
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#side-menu .backdrop {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.8);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  flex: 1;
  z-index: 1;
}
#side-menu .content {
  z-index: 2;
  width: 85%;
  max-width: 450px;
  background: #fff;
  height: 100%;
  overflow-y: auto;
  transform: translateX(100%);
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  padding: 60px 0 40px;
  position: relative;
  box-shadow: -3px 0 10px rgba(0, 0, 0, 0.15);
}
#side-menu .content.in {
  transform: translateX(0);
}
#side-menu .content .close-btn {
  position: absolute;
  right: 30px;
  top: 20px;
  color: #041D33;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer;
}
#side-menu .content .close-btn:hover {
  color: #FF7A2E;
}
#side-menu .content ul.menu {
  padding: 0 20px;
}
#side-menu .content ul.menu li.current-menu-item > a {
  font-weight: 700;
  color: #FF7A2E;
}
#side-menu .content ul.menu li.current-menu-item > a svg {
  color: #FF7A2E;
}
#side-menu .content ul.menu li.opened.menu-item-has-children > a svg {
  transform: translateY(-50%) rotate(180deg);
}
#side-menu .content ul.menu li.opened > ul.sub-menu {
  max-height: 400px;
}
#side-menu .content ul.menu li a {
  display: flex;
  align-items: center;
  height: 48px;
  padding: 6px 0;
  color: #041D33;
  font-size: 14px;
  font-weight: 500;
  position: relative;
  border-bottom: 1px solid #eaeaea;
}
#side-menu .content ul.menu li a svg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  padding: 8px;
  right: 0px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color: #041D33;
}
#side-menu .content ul.menu li ul.sub-menu {
  max-height: 0;
  overflow: hidden;
  overflow-y: auto;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#side-menu .content ul.menu li ul.sub-menu li {
  padding: 0 12px;
}
#side-menu .content ul.menu li ul.sub-menu li a {
  padding: 0;
  border: none;
  height: 40px;
}
#side-menu .content .lang-list {
  margin-top: 20px;
  padding: 0 20px;
}
#side-menu .content .lang-list .opened.menu-item-has-children div svg {
  transform: translateY(-50%) rotate(180deg);
}
#side-menu .content .lang-list .opened > ul.sub-menu {
  max-height: 400px;
}
#side-menu .content .lang-list a {
  display: flex;
  align-items: center;
  height: 48px;
  padding: 6px 0;
  color: #041D33;
  font-size: 14px;
  font-weight: 500;
  position: relative;
  border-bottom: 1px solid #eaeaea;
}
#side-menu .content .lang-list li div {
  width: 100%;
  display: flex;
  align-items: center;
  height: 48px;
  color: #041D33;
  font-size: 14px;
  font-weight: 500;
  border-bottom: 1px solid #eaeaea;
  position: relative;
}
#side-menu .content .lang-list li div svg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  padding: 8px;
  right: 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color: #041D33;
}
#side-menu .content .lang-list li .name {
  margin-left: 10px;
}
#side-menu .content .lang-list li ul.sub-menu {
  max-height: 0;
  overflow: hidden;
  overflow-y: auto;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#side-menu .content .lang-list li ul.sub-menu li {
  padding: 0 12px;
}
#side-menu .content .lang-list li ul.sub-menu li a {
  padding: 0;

  border: none;
  height: 40px;
}
#side-menu .content ul.social-menu {
  margin-top: 30px;
}
#side-menu .content ul.social-menu li {
  margin: 5px;
}
#side-menu .content ul.social-menu li a {
  border: 1px solid #041D33;
  padding: 6px;
  display: block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#side-menu .content ul.social-menu li a svg {
  color: #041D33;
}
#side-menu .mobile-contact-btn {
  display: block;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  padding: 4px 24px;
  font-size: 18px;
  text-align: center;
  max-width: 200px;
  color: #fff;
  background-color: #041D33;
  margin: 24px auto;
}
#left-whatsapp {
  position: fixed;
  left: 0;
  top: 40%;
  z-index: 9;
}
#left-whatsapp a {
  height: 52px;
  width: 52px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f7fc+0,dfdfdf+100 */
  background: #58d164;
  /* Old browsers */
  background: -moz-linear-gradient(top, #58d164 0%, #2cb842 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #58d164 0%, #2cb842 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #58d164 0%, #2cb842 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
  /* IE6-9 */
  -webkit-border-radius: 0 8px 8px 0;
  -moz-border-radius: 0 8px 8px 0;
  -ms-border-radius: 0 8px 8px 0;
  border-radius: 0 8px 8px 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#left-whatsapp a:hover {
  padding-left: 5px;
  width: 57px;
}
#left-whatsapp a svg {
  color: #fff;
}
#mobile-footer-cta-buttons {
  padding-bottom: 14px;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 990;
}
#mobile-footer-cta-buttons:before {
  content: " ";
  height: 40px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #041D33;
}
#mobile-footer-cta-buttons .row {
  --gutter-x: 4px;
  --gutter-x2: -4px;
}
#mobile-footer-cta-buttons .button-x {
  height: 44px;
  width: 100%;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  padding: 0 10px;
  color: #fff;
}
#mobile-footer-cta-buttons .button-x.button-call {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f7fc+0,dfdfdf+100 */
  background: #e9853d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e9853d 0%, #cb793f 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #e9853d 0%, #cb793f 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #e9853d 0%, #cb793f 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
  /* IE6-9 */
}
#mobile-footer-cta-buttons .button-x.button-whatsapp {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f7fc+0,dfdfdf+100 */
  background: #58D164;
  /* Old browsers */
  background: -moz-linear-gradient(top, #58D164 0%, #2CB842 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #58D164 0%, #2CB842 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #58D164 0%, #2CB842 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
  /* IE6-9 */
}
#mobile-footer-cta-buttons .button-x span.text {
  margin-left: 12px;
  font-weight: 400;
  font-size: 14px;
}
.wpcf7-spinner {
  position: absolute;
  left: 20%;
  top: 50%;
  transform: translateY(-50%);
}
.wpcf7-phonetext {
  padding-left: 50px !important;
}
.wpcf7-phonetext .selected-flag {
  width: 50px !important;
}
.section-top-title {
  font-size: 18px;
  color: #58809F;
  font-weight: 700;
  margin-bottom: 5px;
}
.section-title {
  font-size: 36px;
  color: #041D33;
  line-height: 1.2;
  font-weight: 700;
}
.section-text {
  font-size: 18px;
  color: #2E2E2E;
}
.section-text p {
  margin: 8px 0;
}
.gen-btn {
  background-color: #FF7A2E;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  min-width: 320px;
  padding: 12px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
  width: max-content;
  display: block;
  text-align: center;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.gen-btn:hover {
  background-color: #041D33;
}
header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  padding: 16px 4%;
}
header .h-area {
  max-width: 1920px;
  margin: 0 auto;
}
header .top-logo img {
  width: 100px;
  height: auto;
}
header .web-lang {
  margin-left: 20px;
  cursor: pointer;
  z-index: 9;
}
header .web-lang > li {
  position: relative;
}
header .web-lang > li .parent-item {
  padding: 10px;
  color: #fff;
  display: flex;
  align-items: center;
  position: relative;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  border-radius: 16px;
}
header .web-lang > li .parent-item svg {
  width: 28px;
  height: 28px;
}
header .web-lang > li .parent-item img {
  width: 35px;
  height: auto;
}
header .web-lang > li:hover > ul.sub-menu {
  z-index: 15;
  opacity: 1;
  top: 100%;
  pointer-events: initial;
}
header .web-lang li ul.sub-menu {
  background-color: #041D33;
  display: initial;
  opacity: 0;
  position: absolute;
  z-index: 9;
  top: 80%;
  margin-top: 10px;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .web-lang li ul.sub-menu::after {
  content: '';
  width: 100%;
  height: 20px;
  position: absolute;
  top: -20px;
  background: None;
  left: 0;
  z-index: 0;
}
header .web-lang li ul.sub-menu:before {
  content: ' ';
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -100%);
  border: 10px solid;
  border-color: transparent transparent #041D33 transparent;
}
header .web-lang li ul.sub-menu li {
  padding: 0;
  margin: 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .web-lang li ul.sub-menu li:first-child {
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -ms-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
}
header .web-lang li ul.sub-menu li:last-child {
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -ms-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}
header .web-lang li ul.sub-menu li a {
  white-space: nowrap;
  color: #fff;
  margin: 0;
  padding: 8px 16px;
  display: block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .web-lang li ul.sub-menu li a img {
  margin-right: 10px;
  width: 30px;
}
header .web-lang li ul.sub-menu li a span {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
}
header .web-lang li ul.sub-menu li:hover {
  background-color: #FF7A2E;
}
header .header-contact-btn {
  margin-left: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
  border: 2px solid #fff;
  color: #fff;
  display: block;
  padding: 6px 18px;
  min-width: 160px;
  text-align: center;
  line-height: 1.2;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  font-size: 18px;
}
header .header-contact-btn:hover {
  background-color: #fff;
  color: #041D33;
}
header .top-menu {
  display: flex;
  gap: 2px;
}
header .top-menu > li {
  position: relative;
}
header .top-menu > li > a {
  display: block;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  padding: 8px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  font-weight: 500;
}
header .top-menu > li::after {
  content: '';
  display: block;
  background-color: #FF7A2E;
  width: 100%;
  height: 2px;
  opacity: 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .top-menu > li:hover > a {
  color: #FF7A2E;
}
header .top-menu > li:hover > ul.sub-menu {
  z-index: 15;
  opacity: 1;
  top: 100%;
  pointer-events: initial;
}
header .top-menu > li:hover::after {
  opacity: 100%;
}
header .top-menu > li ul.sub-menu {
  display: initial;
  opacity: 0;
  position: absolute;
  z-index: 9;
  top: 80%;
  left: 0%;
  background-color: #ffffff;
  border: none;
  pointer-events: none;
  min-width: 100%;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .top-menu > li ul.sub-menu li {
  position: relative;
  padding: 0;
  margin: 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .top-menu > li ul.sub-menu li:hover {
  background-color: #e6e6e6;
}
header .top-menu > li ul.sub-menu li:hover > ul.sub-menu {
  opacity: 1;
  top: 0;
  pointer-events: initial;
}
header .top-menu > li ul.sub-menu li:after {
  display: none;
}
header .top-menu > li ul.sub-menu li a {
  white-space: nowrap;
  color: #041D33;
  font-weight: 500;
  margin: 0;
  padding: 6px 24px 6px 12px;
  display: block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  font-size: 16px;
}
header .top-menu > li ul.sub-menu li ul.sub-menu {
  left: 100%;
  margin: 0;
  transform: translateX(0);
}
header .top-menu > li ul.sub-menu li ul.sub-menu:before {
  display: none;
}
#consultation-form-area {
  padding: 60px 0;
  background-color: #143254;
}
#consultation-form-area .calculator {
  box-shadow: none !important;
  min-height: 700px;
}
#price-tables-area {
  margin-bottom: 40px;
}
#price-tables-area .price-tables-rows {
  display: flex;
  gap: 20px;
}
#price-tables-area .price-tables-rows .table-col {
  margin-top: 150px;
  flex: 1;
}
#price-tables-area .price-tables-rows .table-col .table-header {
  height: 300px;
  padding: 120px 25px 50px;
  position: relative;
}
#price-tables-area .price-tables-rows .table-col .table-cell {
  min-height: 120px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 2;
}
#price-tables-area .price-tables-rows .table-col .table-cell:last-child {
  height: 150px;
}
#price-tables-area .price-tables-rows .table-col svg {
  width: 35px;
  height: 35px;
  color: #041D33;
}
#price-tables-area .price-tables-rows .table-col span {
  color: #041D33;
  font-weight: 500;
  font-size: 16px;
}
#price-tables-area .price-tables-rows .table-col .info-title {
  font-weight: 700;
  font-size: 16px;
  color: #000;
}
#price-tables-area .price-tables-rows .table-col .table-btn {
  font-size: 16px;
  text-align: center;
  padding: 10px 20px;
  min-width: 180px;
  display: block;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  color: #fff;
  width: max-content;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#price-tables-area .price-tables-rows .table-col .table-btn:hover {
  transform: scale(1.1);
}
#price-tables-area .price-tables-rows .table-col .less-btn {
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  cursor: pointer;
}
#price-tables-area .price-tables-rows .table-col .less-btn svg {
  color: #C1C6CC;
  width: 40px;
  height: 40px;
  transform: rotate(-180deg);
}
#price-tables-area .price-tables-rows .table-col .table-footer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  position: relative;
  -webkit-border-radius: 0 0 20px 20px;
  -moz-border-radius: 0 0 20px 20px;
  -ms-border-radius: 0 0 20px 20px;
  border-radius: 0 0 20px 20px;
  background-color: #f9f9f9;
  cursor: pointer;
}
#price-tables-area .price-tables-rows .list-col .table-cell {
  padding: 20px;
  border-bottom: 1px solid #f3f3f3;
}
#price-tables-area .price-tables-rows .list-col .table-cell:last-child {
  border: none;
}
#price-tables-area .price-tables-rows .package-col {
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
  box-shadow: 0 0 25px 5px #00000060;
}
#price-tables-area .price-tables-rows .package-col .table-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  position: relative;
  -webkit-border-radius: 20px 20px 0 0;
  -moz-border-radius: 20px 20px 0 0;
  -ms-border-radius: 20px 20px 0 0;
  border-radius: 20px 20px 0 0;
}
#price-tables-area .price-tables-rows .package-col .table-header .package-icon {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
  width: 200px;
  height: 200px;
  background-color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  padding: 30px;
  object-fit: contain;
  box-shadow: 0 -5px 20px 2px #00000060;
}
#price-tables-area .price-tables-rows .package-col .table-header .package-icon img {
  width: 100%;
  aspect-ratio: 1;
  object-fit: contain;
}
#price-tables-area .price-tables-rows .package-col .table-header .package-title {
  font-size: 22px;
  color: #fff;
  font-weight: 600;
}
#price-tables-area .price-tables-rows .package-col .table-header .package-price {
  font-size: 44px;
  color: #fff;
  font-weight: 600;
}
#price-tables-area .price-tables-rows .package-col .table-header::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100px;
  -webkit-border-radius: 100% 100% 0 0;
  -moz-border-radius: 100% 100% 0 0;
  -ms-border-radius: 100% 100% 0 0;
  border-radius: 100% 100% 0 0;
  background-color: #f9f9f9;
  transform: translateY(50%);
}
#price-tables-area .price-tables-rows .package-col .info-title {
  display: none;
}
#price-tables-area .price-tables-rows .package-col.platinum-package .table-header {
  background: linear-gradient(90deg, #919091 0%, #babcbe 50%, #919091 100%);
}
#price-tables-area .price-tables-rows .package-col.platinum-package .table-btn {
  background-color: #919091;
}
#price-tables-area .price-tables-rows .package-col.platinum-package .more-btn {
  background-color: #919091;
}
#price-tables-area .price-tables-rows .package-col.diamond-package .table-header {
  background: linear-gradient(90deg, #0D243D 0%, #3B5872 50%, #0D243D 100%);
}
#price-tables-area .price-tables-rows .package-col.diamond-package .table-btn {
  background-color: #0d243d;
}
#price-tables-area .price-tables-rows .package-col.diamond-package .more-btn {
  background-color: #0d243d;
}
#price-tables-area .price-tables-rows .package-col.gold-package .table-header {
  background: linear-gradient(90deg, #ddb63b 0%, #f8d573 50%, #ddb63b 100%);
}
#price-tables-area .price-tables-rows .package-col.gold-package .table-btn {
  background-color: #ddb63b;
}
#price-tables-area .price-tables-rows .package-col.gold-package .more-btn {
  background-color: #ddb63b;
}
#price-tables-area .price-tables-rows .package-col .table-cell {
  background-color: #f9f9f9;
  padding: 15px 30px;
}
#price-tables-area .price-tables-rows .package-col .table-cell:first-child {
  position: relative;
  overflow-x: clip;
  z-index: 2;
}
#price-tables-area .price-tables-rows .package-col .table-cell:nth-child(even) {
  background-color: #f3f3f3;
}
#price-tables-area .price-tables-rows .package-col .table-cell:last-child {
  display: flex;
  align-items: center;
  -webkit-border-radius: 0 0 20px 20px;
  -moz-border-radius: 0 0 20px 20px;
  -ms-border-radius: 0 0 20px 20px;
  border-radius: 0 0 20px 20px;
}
footer {
  background: linear-gradient(90deg, #0D243D 0%, #0F2740 16%, #18304A 28%, #27415B 40%, #3B5872 51%, #415E79 53%, #3B5772 55%, #27415B 65%, #18304A 75%, #0F2740 86%, #0D243D 100%);
}
footer .footer-top {
  padding: 120px 0 80px;
}
footer .footer-top .footer-logo {
  display: block;
}
footer .footer-top .footer-logo img {
  width: 160px;
  height: auto;
  max-width: 100%;
}
footer .footer-top .footer-title {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  line-height: 1.2;
  margin-bottom: 30px;
}
footer .footer-top .footer-contacts .footer-contact {
  font-size: 18px;
  color: #fff;
  display: flex;
  margin-bottom: 20px;
}
footer .footer-top .footer-contacts .footer-contact:last-child {
  margin-bottom: 0;
}
footer .footer-top .footer-contacts .footer-contact svg {
  width: 24px;
  min-width: 24px;
  height: 24px;
  min-height: 24px;
  margin-right: 10px;
}
footer .footer-top .footer-socials {
  display: flex;
}
footer .footer-top .footer-socials li {
  margin: 5px;
}
footer .footer-top .footer-socials li a {
  display: block;
  border-radius: 50%;
  background-color: #fff;
  color: #041D33;
  padding: 5px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
footer .footer-top .footer-socials li a svg {
  height: 30px;
  width: 30px;
}
footer .footer-top .footer-socials li a:hover {
  background-color: #FF7A2E;
  color: #fff;
}
footer .footer-top .footer-menu li a {
  display: block;
  font-size: 21.5px;
  line-height: 1;
  color: #fff;
  padding: 15px;
  margin-left: -15px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
footer .footer-top .footer-menu li:first-child {
  margin-top: -15px;
}
footer .footer-top .footer-menu li:hover a {
  opacity: 0.6;
}
footer .footer-bottom-menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
footer .footer-bottom-menu li {
  margin: 5px 15px;
}
footer .footer-bottom-menu li a {
  color: #fff;
  font-size: 16px;
}
footer .footer-bottom {
  padding: 0 0 20px;
}
footer .footer-bottom .copyright {
  font-size: 18px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  margin-bottom: 10px;
}
footer .footer-bottom .footer-cr-logo img {
  width: 150px;
  height: auto;
}
.video-box {
  display: block;
  overflow: hidden;
}
.video-box .video-image {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  -ms-border-radius: 24px;
  border-radius: 24px;
}
.video-box .play-icon {
  width: 60px;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.video-box:hover .play-icon {
  transform: translate(-50%, -50%) scale(1.2);
}
.tab-system {
  position: relative;
  z-index: 3;
}
.tab-system .tab-elements .tab-element {
  height: 0;
  overflow: hidden;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.tab-system .tab-elements .tab-element.current {
  overflow: visible;
  height: max-content;
  display: block;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeIn;
  animation-delay: 0.1s;
}
.rank-math-list .rank-math-list-item {
  margin-bottom: 24px;
  cursor: pointer;
  overflow: hidden;
  background-color: #C1C6CC;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  -ms-border-radius: 35px;
  border-radius: 35px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.rank-math-list .rank-math-list-item .rank-math-question {
  margin: 0px !important;
  position: relative;
  padding: 12px 48px 12px 24px;
  background-color: #143254;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  -ms-border-radius: 24px;
  border-radius: 24px;
  min-height: 60px;
  display: flex;
  align-items: center;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  font-size: 18px;
  color: #fff;
  line-height: 1.2;
  font-weight: 700;
}
.rank-math-list .rank-math-list-item .rank-math-question::before,
.rank-math-list .rank-math-list-item .rank-math-question::after {
  content: "";
  height: 5px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 20px;
  background-color: #fff;
  right: 12px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.rank-math-list .rank-math-list-item .rank-math-question::before {
  transform: rotate(90deg);
}
.rank-math-list .rank-math-list-item .rank-math-answer {
  background-color: #C1C6CC;
  padding: 0 25px;
  overflow: hidden;
  height: 0;
  -webkit-border-radius: 0 0 24px 24px;
  -moz-border-radius: 0 0 24px 24px;
  -ms-border-radius: 0 0 24px 24px;
  border-radius: 0 0 24px 24px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  font-size: 16px;
  color: #041D33;
  font-weight: 500;
}
.rank-math-list .rank-math-list-item.active .rank-math-question {
  background-color: #FF7A2E;
  -webkit-border-radius: 24px 24px 0 0;
  -moz-border-radius: 24px 24px 0 0;
  -ms-border-radius: 24px 24px 0 0;
  border-radius: 24px 24px 0 0;
}
.rank-math-list .rank-math-list-item.active .rank-math-question::before {
  transform: none;
}
.rank-math-list .rank-math-list-item.active .rank-math-answer {
  padding: 15px 25px 30px;
  height: max-content;
}
.rank-math-breadcrumb {
  margin-bottom: 12px;
}
@media (max-width: 1600px) {
  header {
    padding: 16px 2%;
  }
  header .top-menu > li > a {
    font-size: 14px;
    padding: 8px 6px;
  }
  header .top-menu li ul.sub-menu li a {
    font-size: 14px;
  }
}
@media (max-width: 1439.98px) {
  header {
    padding: 12px 2%;
  }
  header .top-logo img {
    width: 80px;
  }
  header .top-menu > li > a {
    padding: 8px 4px;
  }
  header .header-contact-btn {
    padding: 5px 15px;
    min-width: 140px;
    font-size: 16px;
  }
  header .web-lang > li .parent-item {
    padding: 8px;
  }
  header .web-lang > li .parent-item img {
    width: 30px;
  }
  .section-top-title {
    font-size: 20px;
  }
  .section-title {
    font-size: 48px;
  }
  .gen-btn {
    font-size: 18px;
    min-width: 280px;
    padding: 10px 12px;
  }
  .section-text {
    font-size: 20px;
  }
  footer .footer-top {
    padding: 80px 0 60px;
  }
}
@media (max-width: 1199.98px) {
  header {
    padding: 15px 2%;
  }
  header .top-menu > li > a {
    padding: 5px;
  }
  header .top-logo img {
    width: 80px;
  }
  header .header-contact-btn {
    padding: 5px 15px;
    min-width: 120px;
    font-size: 14px;
  }
  .section-top-title {
    font-size: 18px;
    margin-bottom: 0;
  }
  .section-title {
    font-size: 40px;
  }
  .section-text {
    font-size: 18px;
  }
  .gen-btn {
    font-size: 16px;
    min-width: 260px;
    padding: 8px 12px;
  }
  #price-tables-area .price-tables-rows .table-col .table-header {
    height: 280px;
  }
  #price-tables-area .price-tables-rows .package-col .table-header .package-title {
    font-size: 20px;
  }
  #price-tables-area .price-tables-rows .package-col .table-header .package-price {
    font-size: 40px;
  }
}
@media (max-width: 991.98px) {
  header {
    padding: 15px 25px;
  }
  header .top-logo img {
    width: 70px;
  }
  header .web-lang > li .parent-item {
    padding: 6px;
  }
  .section-top-title {
    font-size: 16px;
  }
  .section-title {
    font-size: 32px;
  }
  .section-text {
    font-size: 16px;
  }
  .gen-btn {
    min-width: 240px;
  }
  #price-tables-area .price-tables-rows .table-col .table-header {
    height: 280px;
    padding: 100px 20px 50px;
  }
  #price-tables-area .price-tables-rows .table-col .table-header .package-icon {
    width: 175px;
    height: 175px;
  }
  #price-tables-area .price-tables-rows .table-col span {
    font-size: 14px;
  }
  #price-tables-area .price-tables-rows .package-col .info-title {
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
  }
  footer .footer-top {
    padding: 80px 0 20px;
  }
  footer .footer-top .footer-col {
    margin-bottom: 30px;
  }
  footer .footer-top .footer-logo img {
    width: 140px;
  }
  footer .footer-top .footer-title {
    margin-bottom: 20px;
    font-size: 20px;
  }
  footer .footer-top .footer-contacts .footer-contact {
    font-size: 16px;
    margin-bottom: 15px;
  }
  footer .footer-bottom {
    padding: 0 0 40px;
  }
  footer .footer-bottom .copyright {
    font-size: 16px;
  }
  footer .footer-bottom .footer-bottom-menu li {
    margin: 5px 10px;
  }
}
@media (max-width: 767.98px) {
  header .top-logo img {
    width: 60px;
  }
  .section-top-title {
    font-size: 14px;
  }
  .section-title {
    font-size: 28px;
  }
  .section-text {
    font-size: 14px;
  }
  .gen-btn {
    font-size: 16px;
    min-width: 200px;
  }
  #price-tables-area .price-tables-rows .table-col {
    margin-top: 80px;
    margin-bottom: 120px;
  }
  #price-tables-area .price-tables-rows .table-col .table-cell {
    min-height: 100px;
    padding: 15px 25px;
  }
  #price-tables-area .price-tables-rows .table-col .icon-cell {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  #price-tables-area .price-tables-rows .table-col .icon-cell svg {
    margin-right: 5px;
  }
  #price-tables-area .price-tables-rows .table-col span {
    font-size: 14px;
  }
  #price-tables-area .price-tables-rows .package-col .table-cells {
    height: 0;
    overflow: hidden;
  }
  #price-tables-area .price-tables-rows .package-col .table-btn {
    font-size: 14px;
    padding: 8px 16px;
    min-width: 160px;
  }
  #price-tables-area .price-tables-rows .package-col .table-header {
    height: 200px;
    padding: 80px 20px 50px;
  }
  #price-tables-area .price-tables-rows .package-col .table-header::before {
    height: 60px;
  }
  #price-tables-area .price-tables-rows .package-col .table-header .package-price {
    font-size: 36px;
  }
  #price-tables-area .price-tables-rows .package-col .table-header .package-icon {
    width: 120px;
    height: 120px;
    padding: 20px;
  }
  #price-tables-area .price-tables-rows .package-col .table-footer {
    height: 80px;
  }
  #price-tables-area .price-tables-rows .package-col.collapse-table {
    animation-delay: 0.2s;
  }
  #price-tables-area .price-tables-rows .package-col.collapse-table .table-cells {
    height: max-content;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
  }
  #price-tables-area .price-tables-rows .package-col.collapse-table .table-footer {
    height: 0;
    overflow: hidden;
  }
  footer .footer-top {
    padding: 40px 0 20px;
  }
  footer .footer-top .footer-logo img {
    width: 120px;
  }
  footer .footer-top .footer-title {
    margin-bottom: 15px;
    font-size: 18px;
  }
  footer .footer-top .footer-contacts .footer-contact {
    font-size: 14px;
    margin-bottom: 10px;
  }
  footer .footer-top .footer-socials li a svg {
    width: 25px;
    height: 25px;
  }
  footer .footer-bottom {
    padding: 0 0 80px;
  }
  footer .footer-bottom .copyright {
    font-size: 14px;
  }
  footer .footer-bottom .footer-bottom-menu li {
    margin: 5px;
  }
}
@media (max-width: 575px) {
  .gen-btn {
    font-size: 14px;
    min-width: 160px;
  }
  #consultation-form-area {
    height: 100vh;
  }
  #consultation-form-area .container {
    height: 100%;
  }
  #consultation-form-area .container .row {
    height: 100%;
    align-items: center;
  }
  #consultation-form-area .calculator {
    min-height: 500px;
  }
  #price-tables-area .price-tables-rows .table-col {
    margin-bottom: 100px;
  }
  #price-tables-area .price-tables-rows .table-col:last-child {
    margin-bottom: 0;
  }
}